## org.acedb
Interface DateValue

All Known Implementing Classes:
  StaticDateValue

public interface DateValue
extends AceNode

A date value.

Author:
  Matthew Pocock, Thomas Down

Method Summary
`java.util.Date` `toDate()` Get the value as a Java date.

Methods inherited from interface org.acedb.AceSet
`contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Method Detail

### toDate

    public java.util.Date toDate()

  Get the value as a Java date.